.page-corporate-ad .ad {
	padding-bottom: 45px;
}

.page-corporate-ad .ad__heading {
	margin-bottom: 32px;
}

.page-corporate-ad .ad__article {
	display: flex;
	flex-wrap: wrap;
	margin-right: -6px;
	margin-left: -6px;
}

.page-corporate-ad .ad__article__item {
	width: 50%;
	padding-left: 6px;
	padding-right: 6px;
	margin-bottom: 30px;
}

.page-corporate-ad .ad__article__item a {
	display: block;
	height: 100%;
	box-shadow: 0px 7px 15px 0px rgba(0, 0, 0, 0.2);
}

.page-corporate-ad .ad__article__item a:hover {
	opacity: 1;
}

.page-corporate-ad .ad__article__img {
	padding-top: 120%;
	position: relative;
	overflow: hidden;
}

.page-corporate-ad .ad__article__img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
	font-family: 'object-fit: cover;'; /* for IE */
}

.page-corporate-ad .ad__article__textarea {
	background: #FFF;
	position: relative;
	padding: 14px 10px;
	color: #0e1618;
	line-height: 1.4;
}

.page-corporate-ad .ad__article__title-small {
	font-size: 1.0rem;
	margin-bottom: 6px;
	margin-right: 20px;
}

.page-corporate-ad .ad__article__title-main {
	font-size: 1.3rem;
	font-weight: 700;
}

.page-corporate-ad .ad__article__icon {
	position: absolute;
	right: 14px;
	top: 5px;
	width: 14px;
}

.ad__modal .modal-inline__cont__inner {
	max-height: 100%;
}

.ad__modal .ad__modal__slider .slick-dots {
	margin-top: 20px;
}

.ad__modal .ad__modal__slider .slick-dots li button {
	background: #e9b2c1;
}

.ad__modal .ad__modal__slider .slick-dots li.slick-active button {
	border: none;
	background: #b70031;
}

.ad__modal .ad__modal__icon {
	width: 20px;
}

.ad__modal .ad__modal__text {
	margin-top: 10px;
}

.ad__modal .ad__modal__text__item {
	font-size: 1.0rem;
	display: flex;
}

.ad__modal .ad__modal__text__item:before {
	content: '・';
}

@media (min-width: 768px) {

.page-corporate-ad .ad {
	padding-bottom: 95px;
}

.page-corporate-ad .ad__heading {
	margin-bottom: 55px;
}

.page-corporate-ad .ad__article {
	margin-left: -15px;
	margin-right: -15px;
}

.page-corporate-ad .ad__article__item {
	margin-bottom: 60px;
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
}

.page-corporate-ad .ad__article__item a {
	box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.2);
}

.page-corporate-ad .ad__article__img img {
	transition: 0.3s transform;
}

.page-corporate-ad a:hover .ad__article__img img {
	transform: scale(1.05, 1.05);
}

.page-corporate-ad .ad__article__textarea {
	padding: 16px 20px 20px 20px;
}

.page-corporate-ad .ad__article__title-small {
	font-size: 1.2rem;
}

.page-corporate-ad .ad__article__title-main {
	font-size: 1.6rem;
}

.page-corporate-ad .ad__article__icon {
	width: 20px;
}

.mfp-content {
	vertical-align: top;
	margin-top: 100px;
}

.ad__modal .modal-inline__cont__inner__inner {
	padding: 60px;
}

.ad__modal .ad__modal__slider {
	display: flex;
}

.ad__modal .ad__modal__slider__item {
	width: 50%;
}

.ad__modal .ad__modal__icon {
	margin-right: 10px;
	margin-top: 5px;
}

.ad__modal .ad__modal__textarea {
	display: flex;
	margin-top: 15px;
}

.ad__modal .ad__modal__text {
	display: flex;
	flex-wrap: wrap;
}

.ad__modal .ad__modal__text__item {
	font-size: 1.2rem;
	margin-right: 20px;
}

}

@media (max-width: 767px) {

.ad__modal .modal-inline__cont__inner__inner {
	padding-top: 20px;
	padding-bottom: 20px;
}

}

